"Weather" = "Sää";
"Haze" = "Usvaista";
"Currently %@" = "Tällä hetkellä %@";
"Windy" = "Tuulista";
"Thunderstorms" = "Ukkosmyrskyä";
"%@º" = "%@º";
"Low" = "Alin";
"NW" = "LU";
"TODAY" = "TÄNÄÄN";
"Knots" = "Solmu";
"UV: %@" = "UV: %@";
"UV Index" = "UV-indeksi";
"E" = "I";
"Sun" = "Aurinko";
"Request Location Access" = "Pyydä valtuutusta";
"Kilometers" = "kilometriä";
"South" = "Etelä";
"Current Weather" = "Sääolosuhteet";
"WEATHER" = "SÄÄ";
"Feels Like" = "Tuntuu iholla";
"Extreme" = "Extreme";
"Moonrise" = "Kuunnousu";
"Chance of Rain" = "Sateen mahdollisuus";
"Sleet" = "Räntäsadetta";
"N" = "P";
"Very High" = "Erittäin korkea";
"SE" = "KA";
"Feels Like: %@" = "Tuntuu iholla: %@";
"East" = "Itä";
"%@ cm" = "%@ cm";
"South East" = "Kaakko";
"%@ mm" = "%@ mm";
"Snow" = "Lumisadetta";
"S" = "E";
"m/s" = "m/s";
"High" = "Ylin";
"Moon" = "Kuu";
"Precipitation" = "Sademäärä";
"%@ chance of rain" = "Sateen mahdollisuus %@";
"Tornadoes" = "Tornadoja";
"Sunrise" = "Auringonnousu";
"Unlimited" = "Rajoittamaton";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Enimmäkseen selkeää";
"Rain" = "Vesisadetta";
"Current location: %@" = "Nykyinen sijainti: %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Normaali";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/t";
"South West" = "Lounas";
"Age" = "Ikä";
"First Light" = "Ensivalo";
"Visibility" = "Näkyvyys";
"%@ miles" = "%@ mailia";
"NE" = "KO";
"Today" = "Tänään";
"%@ knots" = "%@ Solmu";
"inches" = "Tuumat";
"%@ mph" = "%@ m/h";
"Temperature" = "Lämpötila";
"North" = "Pohjoinen";
"Chance of Snow" = "Sateen mahdollisuus";
"North East" = "Koillinen";
"Distance" = "Matka";
"Current Temperature" = "Nykyinen lämpötila";
"MPH" = "M/H";
"Rain Probability" = "Sateen mahdollisuus";
"SW" = "LO";
"Azimuth" = "Atsimuutti";
"%@\"" = "%@\"";
"Location: %@" = "Paikka: %@";
"Hail" = "Raekuuroja";
"km" = "km";
"West" = "Länsi";
"Pressure" = "Paine";
"Fog" = "Sumuista";
"Clear" = "Selkeää";
"Current Location" = "Nykyinen sijainti";
"%@ kilometers" = "%@ kilometriä";
"Wind" = "Tuuli";
"%@ chance of snow" = "Lumisateen mahdollisuus %@";
"hPa" = "hPa";
"Daylight" = "Päivänvalo";
"Moonset" = "Kuunlasku";
"Sunset" = "Auringonlasku";
"Moderate" = "Kohtuullinen";
"Partly Cloudy" = "Puolipilvistä";
"Miles" = "mailia";
"%@ in" = "%@\"";
"More Information" = "Enemmän tietoa";
"km/h" = "km/t";
"Humidity" = "Kosteus";
"North West" = "Luode";
"Cloudy" = "Pilvistä";
"cm" = "cm";
"mph" = "m/h";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

